Jump to content
 Share

Tim Tam

POINTSHOP

Recommended Posts

Hey guys, can anyone tell me what pointshop version the server is using? every one i have tried is unstable and this is one is the best. Im trying to use it for my server

Share this post


Link to post
Share on other sites


I think we're using version 1.5; I may be wrong but I know for sure it aint Version 2. Try deleting the ones you have on file first, basically unsubscribe all the pointshop version you have. Reconnect to the server while its downloading the file. We use FastDL on the server, so it should auto-download the file to the version of pointshop it needs.


pfs.gif.0454852536d8143a5e368e9f7a24a8a4.gif

credits to @Clavers

Share this post


Link to post
Share on other sites

Achievements



×
×
  • Create New...